Bug 746389

Summary: [abrt] gnome-online-accounts-3.2.0.1-1.fc16: _dbus_abort: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Raphael Ochsenbein <akekahn>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz, robert, sumstultussedesquoque
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:9d5eb1544ceb8169a0667e56095f214da31f1387
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:24:06 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description Raphael Ochsenbein 2011-10-15 06:19:52 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        After adding a google apps (non google domain) account to the online accounts, it crashes after reboot. Maybe the nameservers of the domain are not set properly.
crash_function: _dbus_abort
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sat Oct 15 12:09:49 2011
uid:            1000
username:       raphael
xsession_errors: 

backtrace:      Text file, 31501 bytes
maps:           Text file, 33553 bytes

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:97655ec259c2be60bbac4abc83942d86d94f971f
:8147a1f4dbb9d4f23c89382e4fc060260960ed18
:9a5d54553ccf37979cf0fa4cd2111d8d76f5d027
:98fa95d21e16075ada6df19748c6c133ee9165d0
:0406dc93e5d067b98e166932201a6df7dde67888
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:14fe8a187c7b70145aa61220073a116ef820f0b6
:c6739204320eb15bdcdba039a2b183298170403e
:8d76d5b2599ee8cca1dd59a4a270b21dbd5284ef
:0253e0b1c5f131d7601fdd6bae39e6c689c792cd
:0d74576182a86b7b132171701e28ae4c53d6a719
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3dca2bc44a1174648d4422edc8c5b568252211ef
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d55ce54b7750197e210de78ae27ca316eabc07c8
:bc9641f97ed421f48e67249d836d1af410cf06f7
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9fab6ce4aadf214c28a8ef7dcc06d668ead29696
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ca27a6b6fb616286974e17b579ca91a11ac95e69
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:8b8a531fadf56c439f7abdad88579c368846b998
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:91689252818532ec13597b6528d38be93b2706c4
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:97c1603bbcacab25243a922374d845719e6a0759
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:d11228282c7309963f0cc10f69ed07a840db7305
:4c842320387ff7f6f91b7842b223c16518be909f
:b6e52ee400040947c252135de4b4d08918361321
:ac469ef8be8e051a6665ca1b877a502f662d704a
:47f1d6649df85f19e52832932362ebd9e9fb618c
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:e43ef27af37eb958c67998b1ad20e7b1733237e1
:fced0590b1aa308509df438f245ec840387ac9e3
:f0d50e3af2dfee021a327fb85a993a2312a98145
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7c750b4ca2d0b65f0eca1e9922f40b7b1df6eb76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:34dcc83691f83a52de3c2a66f07a910ed2f700dc
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:d382cf9422aa044ad1bc2febeed52db164476b76
:51a78844d8347cde69a77178e4796311a98c6250
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:2e3ec6556580c9793e701a118ac9d879eb8b9b94
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:70e61d343ba14b91aebd682485c7ffcac369486c
:ed6642816767576d8792b5f7f7d2b214ade01db5
:954b760933764c15018f3937ab72f5bbe2018a35
:4acb2231efaa69c4e4e07927b917b1481e356976
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:4a0257e5af573652a515aab64c6723fc406bcda1
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:5eae692ea3275893256b042da687993e45ec278b
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1318085373
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1318085373
:/lib64/libm-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085790
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1318085370
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318085901
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1318085362
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1318085398
:/usr/lib64/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.x86_64 (Fedora Project) 1318085366
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1318085394
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/lib64/libresolv-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318085363
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1318085398
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1318085367
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1318085398
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1318085362
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318085320
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1318085473
:/lib64/libpthread-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1318085366
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318085803
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1318085363
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1318085371
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1318085803
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1318085360
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1318085359
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318085901
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1318085362
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318085803
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/lib64/libdl-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085433
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1318085362
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1318085361
:/usr/libexec/goa-daemon gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318085803
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1318085360
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318085366
:/lib64/libc-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1318085374
:/lib64/librt-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1318085361
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1318085474
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1318085398
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1318085370
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1318085369
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318085605
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1318085371
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1318085359
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085790
:/lib64/ld-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1318085371
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1318085360
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1318085363
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318085364
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1318085461
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1318085371
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1318085608
:/lib64/libutil-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085366
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1318085796
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1318085738
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318085790
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1318085372
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1318085474
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1318085371
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-11.x86_64 (Fedora Project) 1318523220
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1318085359
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318085359
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318337040
:/usr/lib64/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1318085796

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ajYLrmvD7g,guid=5a2be7e314374f02ed6fe92b00000290
:XDG_SESSION_COOKIE=f88b19f868956ca29e4e50f100000012-1318673372.486224-183388921
:XDG_RUNTIME_DIR=/run/user/raphael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-AdMHTA/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1840,unix/unix:/tmp/.ICE-unix/1840
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=raphael
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-AdMHTA/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ajYLrmvD7g,guid=5a2be7e314374f02ed6fe92b00000290
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-raphael-sXG1IA/database
:USER=raphael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1834
:SHLVL=1
:PWD=/home/raphael
:GNOME_KEYRING_CONTROL=/tmp/keyring-AdMHTA
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=raphael
:HOME=/home/raphael

smolt_data:
:
:
:General
:=================================
:UUID: dccd9a51-023b-42e6-b4ba-ae4aa169915f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5001.11
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9300  @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2499
:System Memory: 7987
:System Swap: 4031
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc9.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(6505:4195:4163:33790) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4354:5:4354:44) pci, snd_ctxfi, MULTIMEDIA_AUDIO, X-Fi XtremeGamer FATAL1TY PRO
:(32902:10200:4163:33803) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:1506:4163:33476) pci, nouveau, VIDEO, GT200 [GeForce GTX 260]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11824:4163:33645) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11825:4163:33645) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fe16w-lv_root / ext4 4096 4096 12901535 10166435 9511075 3276800 2941180 2941180
:/dev/sda2 /boot ext4 1024 1024 495844 437941 412341 128016 127793 127793
:/dev/mapper/vg_fe16w-lv_home /home ext4 4096 4096 58056960 47926816 44977696 14745600 14495802 14495802
:

var_log_messages:
:Oct 10 17:06:02 fe16w goa[1817]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 10 22:22:27 fe16w goa[1883]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 11 06:12:55 fe16w goa[1804]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 11 14:27:54 fe16w goa[1851]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 11 15:34:49 fe16w goa[1836]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 11 19:05:17 fe16w goa[1870]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 12 09:56:32 fe16w goa[1886]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 12 20:28:14 fe16w goa[2123]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 12 20:28:19 fe16w abrt[2218]: saved core dump of pid 2123 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-10-12-20:28:16-2123 (29474816 bytes)
:Oct 12 20:32:21 fe16w goa[5428]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 15 12:09:42 fe16w goa[2153]: goa-daemon version 3.2.0.1 starting [main.c:112, main()]
:Oct 15 12:09:50 fe16w abrt[2265]: saved core dump of pid 2153 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-10-15-12:09:48-2153 (29474816 bytes)
Comment 1 Raphael Ochsenbein 2011-10-15 06:19:55 EDT
Created attachment 528308 [details]
File: maps
Comment 2 Raphael Ochsenbein 2011-10-15 06:19:57 EDT
Created attachment 528309 [details]
File: backtrace
Comment 3 sumstultussedesquoque 2011-12-06 17:08:54 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This crash occurs every time I log in to Gnome (from a cold boot).  My google account do not login, and toggling status from online->unavailable->online restores them.
Comment 4 Robert Marcano 2012-01-02 18:54:41 EST
Starting the GNOME session

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)